package totallynotmalware;

import static org.junit.jupiter.api.Assertions.*;

import org.junit.jupiter.api.BeforeEach;
import org.junit.jupiter.api.Test;

import totallynotmalware.i18n.I18n;

class TestI18n {

	@BeforeEach
	void setUp() throws Exception {
	}

	@Test
	void testDefaultLang() {
		assertEquals(I18n.get("title"), "Totally Not Malware");
	}

}
